header
{
position: relative;
margin-bottom: 0 !important;
}

#myCarousel.carousel  {
	height: auto !important;
	margin-bottom: 50px !important; 
	overflow: visible;
}

#myCarousel.carousel .carousel-inner .item  img {
	width: auto !important;
	height: auto !important;
	Max-width: 100%;
	position: relative !important;
}


#myCarousel.carousel  .carousel-inner, #myCarousel.carousel .carousel-inner .item {
	height: auto !important;
	Text-align: center;
}

.carousel-indicators {
	bottom: -25px;
}

#myCarousel.carousel .carousel-inner a
{
Display: inline-block;
}

#myCarousel.carousel .carousel-inner .item
{
  background-image: url("../assets/preloader.gif");
  background-repeat: no-repeat;
  background-position: center center;
  min-height: 40px;
}

#myCarousel.carousel .carousel-inner .item.imageLoaded {
  background: none;
  min-height: 0;
}

.unity-bar,
#dnn_MenuPane ul.pull-right {
  display: none;
}

.is-block {
  display: block !important;
}

